--GENERATED ON: 05/12/2024 07:01:10


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-a-hoverback'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=168,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0277777777777778,0),
		[3]=v2fM(0,0555555555555556,0),
		[4]=v2fM(0,0833333333333333,0),
		[5]=v2fM(0,111111111111111,0),
		[6]=v2fM(0,138888888888889,0),
		[7]=v2fM(0,166666666666667,0),
		[8]=v2fM(0,194444444444444,0),
		[9]=v2fM(0,222222222222222,0),
		[10]=v2fM(0,25,0),
		[11]=v2fM(0,277777777777778,0),
		[12]=v2fM(0,305555555555556,0),
		[13]=v2fM(0,333333333333333,0),
		[14]=v2fM(0,361111111111111,0),
		[15]=v2fM(0,388888888888889,0),
		[16]=v2fM(0,416666666666667,0),
		[17]=v2fM(0,444444444444444,0),
		[18]=v2fM(0,472222222222222,0),
		[19]=v2fM(0,5,0),
		[20]=v2fM(0,527777777777778,0),
		[21]=v2fM(0,555555555555556,0),
		[22]=v2fM(0,583333333333333,0),
		[23]=v2fM(0,611111111111111,0),
		[24]=v2fM(0,638888888888889,0),
		[25]=v2fM(0,666666666666667,0),
		[26]=v2fM(0,694444444444444,0),
		[27]=v2fM(0,722222222222222,0),
		[28]=v2fM(0,75,0),
		[29]=v2fM(0,777777777777778,0),
		[30]=v2fM(0,805555555555556,0),
		[31]=v2fM(0,833333333333333,0),
		[32]=v2fM(0,861111111111111,0),
		[33]=v2fM(0,888888888888889,0),
		[34]=v2fM(0,916666666666667,0),
		[35]=v2fM(0,944444444444444,0),
		[36]=v2fM(0,972222222222222,0),
		[37]=v2fM(0,0,166666666666667),
		[38]=v2fM(0,0277777777777778,0,166666666666667),
		[39]=v2fM(0,0555555555555556,0,166666666666667),
		[40]=v2fM(0,0833333333333333,0,166666666666667),
		[41]=v2fM(0,111111111111111,0,166666666666667),
		[42]=v2fM(0,138888888888889,0,166666666666667),
		[43]=v2fM(0,166666666666667,0,166666666666667),
		[44]=v2fM(0,194444444444444,0,166666666666667),
		[45]=v2fM(0,222222222222222,0,166666666666667),
		[46]=v2fM(0,25,0,166666666666667),
		[47]=v2fM(0,277777777777778,0,166666666666667),
		[48]=v2fM(0,305555555555556,0,166666666666667),
		[49]=v2fM(0,333333333333333,0,166666666666667),
		[50]=v2fM(0,361111111111111,0,166666666666667),
		[51]=v2fM(0,388888888888889,0,166666666666667),
		[52]=v2fM(0,416666666666667,0,166666666666667),
		[53]=v2fM(0,444444444444444,0,166666666666667),
		[54]=v2fM(0,472222222222222,0,166666666666667),
		[55]=v2fM(0,5,0,166666666666667),
		[56]=v2fM(0,527777777777778,0,166666666666667),
		[57]=v2fM(0,555555555555556,0,166666666666667),
		[58]=v2fM(0,583333333333333,0,166666666666667),
		[59]=v2fM(0,611111111111111,0,166666666666667),
		[60]=v2fM(0,638888888888889,0,166666666666667),
		[61]=v2fM(0,666666666666667,0,166666666666667),
		[62]=v2fM(0,694444444444444,0,166666666666667),
		[63]=v2fM(0,722222222222222,0,166666666666667),
		[64]=v2fM(0,75,0,166666666666667),
		[65]=v2fM(0,777777777777778,0,166666666666667),
		[66]=v2fM(0,805555555555556,0,166666666666667),
		[67]=v2fM(0,833333333333333,0,166666666666667),
		[68]=v2fM(0,861111111111111,0,166666666666667),
		[69]=v2fM(0,888888888888889,0,166666666666667),
		[70]=v2fM(0,916666666666667,0,166666666666667),
		[71]=v2fM(0,944444444444444,0,166666666666667),
		[72]=v2fM(0,972222222222222,0,166666666666667),
		[73]=v2fM(0,0,333333333333333),
		[74]=v2fM(0,0277777777777778,0,333333333333333),
		[75]=v2fM(0,0555555555555556,0,333333333333333),
		[76]=v2fM(0,0833333333333333,0,333333333333333),
		[77]=v2fM(0,111111111111111,0,333333333333333),
		[78]=v2fM(0,138888888888889,0,333333333333333),
		[79]=v2fM(0,166666666666667,0,333333333333333),
		[80]=v2fM(0,194444444444444,0,333333333333333),
		[81]=v2fM(0,222222222222222,0,333333333333333),
		[82]=v2fM(0,25,0,333333333333333),
		[83]=v2fM(0,277777777777778,0,333333333333333),
		[84]=v2fM(0,305555555555556,0,333333333333333),
		[85]=v2fM(0,333333333333333,0,333333333333333),
		[86]=v2fM(0,361111111111111,0,333333333333333),
		[87]=v2fM(0,388888888888889,0,333333333333333),
		[88]=v2fM(0,416666666666667,0,333333333333333),
		[89]=v2fM(0,444444444444444,0,333333333333333),
		[90]=v2fM(0,472222222222222,0,333333333333333),
		[91]=v2fM(0,5,0,333333333333333),
		[92]=v2fM(0,527777777777778,0,333333333333333),
		[93]=v2fM(0,555555555555556,0,333333333333333),
		[94]=v2fM(0,583333333333333,0,333333333333333),
		[95]=v2fM(0,611111111111111,0,333333333333333),
		[96]=v2fM(0,638888888888889,0,333333333333333),
		[97]=v2fM(0,666666666666667,0,333333333333333),
		[98]=v2fM(0,694444444444444,0,333333333333333),
		[99]=v2fM(0,722222222222222,0,333333333333333),
		[100]=v2fM(0,75,0,333333333333333),
		[101]=v2fM(0,777777777777778,0,333333333333333),
		[102]=v2fM(0,805555555555556,0,333333333333333),
		[103]=v2fM(0,833333333333333,0,333333333333333),
		[104]=v2fM(0,861111111111111,0,333333333333333),
		[105]=v2fM(0,888888888888889,0,333333333333333),
		[106]=v2fM(0,916666666666667,0,333333333333333),
		[107]=v2fM(0,944444444444444,0,333333333333333),
		[108]=v2fM(0,972222222222222,0,333333333333333),
		[109]=v2fM(0,0,5),
		[110]=v2fM(0,0277777777777778,0,5),
		[111]=v2fM(0,0555555555555556,0,5),
		[112]=v2fM(0,0833333333333333,0,5),
		[113]=v2fM(0,111111111111111,0,5),
		[114]=v2fM(0,138888888888889,0,5),
		[115]=v2fM(0,166666666666667,0,5),
		[116]=v2fM(0,194444444444444,0,5),
		[117]=v2fM(0,222222222222222,0,5),
		[118]=v2fM(0,25,0,5),
		[119]=v2fM(0,277777777777778,0,5),
		[120]=v2fM(0,305555555555556,0,5),
		[121]=v2fM(0,333333333333333,0,5),
		[122]=v2fM(0,361111111111111,0,5),
		[123]=v2fM(0,388888888888889,0,5),
		[124]=v2fM(0,416666666666667,0,5),
		[125]=v2fM(0,444444444444444,0,5),
		[126]=v2fM(0,472222222222222,0,5),
		[127]=v2fM(0,5,0,5),
		[128]=v2fM(0,527777777777778,0,5),
		[129]=v2fM(0,555555555555556,0,5),
		[130]=v2fM(0,583333333333333,0,5),
		[131]=v2fM(0,611111111111111,0,5),
		[132]=v2fM(0,638888888888889,0,5),
		[133]=v2fM(0,666666666666667,0,5),
		[134]=v2fM(0,694444444444444,0,5),
		[135]=v2fM(0,722222222222222,0,5),
		[136]=v2fM(0,75,0,5),
		[137]=v2fM(0,777777777777778,0,5),
		[138]=v2fM(0,805555555555556,0,5),
		[139]=v2fM(0,833333333333333,0,5),
		[140]=v2fM(0,861111111111111,0,5),
		[141]=v2fM(0,888888888888889,0,5),
		[142]=v2fM(0,916666666666667,0,5),
		[143]=v2fM(0,944444444444444,0,5),
		[144]=v2fM(0,972222222222222,0,5),
		[145]=v2fM(0,0,666666666666667),
		[146]=v2fM(0,0277777777777778,0,666666666666667),
		[147]=v2fM(0,0555555555555556,0,666666666666667),
		[148]=v2fM(0,0833333333333333,0,666666666666667),
		[149]=v2fM(0,111111111111111,0,666666666666667),
		[150]=v2fM(0,138888888888889,0,666666666666667),
		[151]=v2fM(0,166666666666667,0,666666666666667),
		[152]=v2fM(0,194444444444444,0,666666666666667),
		[153]=v2fM(0,222222222222222,0,666666666666667),
		[154]=v2fM(0,25,0,666666666666667),
		[155]=v2fM(0,277777777777778,0,666666666666667),
		[156]=v2fM(0,305555555555556,0,666666666666667),
		[157]=v2fM(0,333333333333333,0,666666666666667),
		[158]=v2fM(0,361111111111111,0,666666666666667),
		[159]=v2fM(0,388888888888889,0,666666666666667),
		[160]=v2fM(0,416666666666667,0,666666666666667),
		[161]=v2fM(0,444444444444444,0,666666666666667),
		[162]=v2fM(0,472222222222222,0,666666666666667),
		[163]=v2fM(0,5,0,666666666666667),
		[164]=v2fM(0,527777777777778,0,666666666666667),
		[165]=v2fM(0,555555555555556,0,666666666666667),
		[166]=v2fM(0,583333333333333,0,666666666666667),
		[167]=v2fM(0,611111111111111,0,666666666666667),
		[168]=v2fM(0,638888888888889,0,666666666666667),
		[169]=v2fM(0,666666666666667,0,666666666666667),
		[170]=v2fM(0,694444444444444,0,666666666666667),
		[171]=v2fM(0,722222222222222,0,666666666666667),
		[172]=v2fM(0,75,0,666666666666667),
		[173]=v2fM(0,777777777777778,0,666666666666667),
		[174]=v2fM(0,805555555555556,0,666666666666667),
		[175]=v2fM(0,833333333333333,0,666666666666667),
		[176]=v2fM(0,861111111111111,0,666666666666667),
		[177]=v2fM(0,888888888888889,0,666666666666667),
		[178]=v2fM(0,916666666666667,0,666666666666667),
		[179]=v2fM(0,944444444444444,0,666666666666667),
		[180]=v2fM(0,972222222222222,0,666666666666667),
		[181]=v2fM(0,0,833333333333333),
		[182]=v2fM(0,0277777777777778,0,833333333333333),
		[183]=v2fM(0,0555555555555556,0,833333333333333),
		[184]=v2fM(0,0833333333333333,0,833333333333333),
		[185]=v2fM(0,111111111111111,0,833333333333333),
		[186]=v2fM(0,138888888888889,0,833333333333333),
		[187]=v2fM(0,166666666666667,0,833333333333333),
		[188]=v2fM(0,194444444444444,0,833333333333333),
		[189]=v2fM(0,222222222222222,0,833333333333333),
		[190]=v2fM(0,25,0,833333333333333),
		[191]=v2fM(0,277777777777778,0,833333333333333),
		[192]=v2fM(0,305555555555556,0,833333333333333),
		[193]=v2fM(0,333333333333333,0,833333333333333),
		[194]=v2fM(0,361111111111111,0,833333333333333),
		[195]=v2fM(0,388888888888889,0,833333333333333),
		[196]=v2fM(0,416666666666667,0,833333333333333),
		[197]=v2fM(0,444444444444444,0,833333333333333),
		[198]=v2fM(0,472222222222222,0,833333333333333),
		[199]=v2fM(0,5,0,833333333333333),
		[200]=v2fM(0,527777777777778,0,833333333333333),
		[201]=v2fM(0,555555555555556,0,833333333333333),
		[202]=v2fM(0,583333333333333,0,833333333333333),
		[203]=v2fM(0,611111111111111,0,833333333333333),
		[204]=v2fM(0,638888888888889,0,833333333333333),
		[205]=v2fM(0,666666666666667,0,833333333333333),
		[206]=v2fM(0,694444444444444,0,833333333333333),
		[207]=v2fM(0,722222222222222,0,833333333333333),
		[208]=v2fM(0,75,0,833333333333333),
		[209]=v2fM(0,777777777777778,0,833333333333333),
		[210]=v2fM(0,805555555555556,0,833333333333333),
		[211]=v2fM(0,833333333333333,0,833333333333333),
		[212]=v2fM(0,861111111111111,0,833333333333333),
		[213]=v2fM(0,888888888888889,0,833333333333333),
		[214]=v2fM(0,916666666666667,0,833333333333333),
		[215]=v2fM(0,944444444444444,0,833333333333333),
		[216]=v2fM(0,972222222222222,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=28,HEIGHT=28},
		[2]={WIDTH=28,HEIGHT=28},
		[3]={WIDTH=28,HEIGHT=28},
		[4]={WIDTH=28,HEIGHT=28},
		[5]={WIDTH=28,HEIGHT=28},
		[6]={WIDTH=28,HEIGHT=28},
		[7]={WIDTH=28,HEIGHT=28},
		[8]={WIDTH=28,HEIGHT=28},
		[9]={WIDTH=28,HEIGHT=28},
		[10]={WIDTH=28,HEIGHT=28},
		[11]={WIDTH=28,HEIGHT=28},
		[12]={WIDTH=28,HEIGHT=28},
		[13]={WIDTH=28,HEIGHT=28},
		[14]={WIDTH=28,HEIGHT=28},
		[15]={WIDTH=28,HEIGHT=28},
		[16]={WIDTH=28,HEIGHT=28},
		[17]={WIDTH=28,HEIGHT=28},
		[18]={WIDTH=28,HEIGHT=28},
		[19]={WIDTH=28,HEIGHT=28},
		[20]={WIDTH=28,HEIGHT=28},
		[21]={WIDTH=28,HEIGHT=28},
		[22]={WIDTH=28,HEIGHT=28},
		[23]={WIDTH=28,HEIGHT=28},
		[24]={WIDTH=28,HEIGHT=28},
		[25]={WIDTH=28,HEIGHT=28},
		[26]={WIDTH=28,HEIGHT=28},
		[27]={WIDTH=28,HEIGHT=28},
		[28]={WIDTH=28,HEIGHT=28},
		[29]={WIDTH=28,HEIGHT=28},
		[30]={WIDTH=28,HEIGHT=28},
		[31]={WIDTH=28,HEIGHT=28},
		[32]={WIDTH=28,HEIGHT=28},
		[33]={WIDTH=28,HEIGHT=28},
		[34]={WIDTH=28,HEIGHT=28},
		[35]={WIDTH=28,HEIGHT=28},
		[36]={WIDTH=28,HEIGHT=28},
		[37]={WIDTH=28,HEIGHT=28},
		[38]={WIDTH=28,HEIGHT=28},
		[39]={WIDTH=28,HEIGHT=28},
		[40]={WIDTH=28,HEIGHT=28},
		[41]={WIDTH=28,HEIGHT=28},
		[42]={WIDTH=28,HEIGHT=28},
		[43]={WIDTH=28,HEIGHT=28},
		[44]={WIDTH=28,HEIGHT=28},
		[45]={WIDTH=28,HEIGHT=28},
		[46]={WIDTH=28,HEIGHT=28},
		[47]={WIDTH=28,HEIGHT=28},
		[48]={WIDTH=28,HEIGHT=28},
		[49]={WIDTH=28,HEIGHT=28},
		[50]={WIDTH=28,HEIGHT=28},
		[51]={WIDTH=28,HEIGHT=28},
		[52]={WIDTH=28,HEIGHT=28},
		[53]={WIDTH=28,HEIGHT=28},
		[54]={WIDTH=28,HEIGHT=28},
		[55]={WIDTH=28,HEIGHT=28},
		[56]={WIDTH=28,HEIGHT=28},
		[57]={WIDTH=28,HEIGHT=28},
		[58]={WIDTH=28,HEIGHT=28},
		[59]={WIDTH=28,HEIGHT=28},
		[60]={WIDTH=28,HEIGHT=28},
		[61]={WIDTH=28,HEIGHT=28},
		[62]={WIDTH=28,HEIGHT=28},
		[63]={WIDTH=28,HEIGHT=28},
		[64]={WIDTH=28,HEIGHT=28},
		[65]={WIDTH=28,HEIGHT=28},
		[66]={WIDTH=28,HEIGHT=28},
		[67]={WIDTH=28,HEIGHT=28},
		[68]={WIDTH=28,HEIGHT=28},
		[69]={WIDTH=28,HEIGHT=28},
		[70]={WIDTH=28,HEIGHT=28},
		[71]={WIDTH=28,HEIGHT=28},
		[72]={WIDTH=28,HEIGHT=28},
		[73]={WIDTH=28,HEIGHT=28},
		[74]={WIDTH=28,HEIGHT=28},
		[75]={WIDTH=28,HEIGHT=28},
		[76]={WIDTH=28,HEIGHT=28},
		[77]={WIDTH=28,HEIGHT=28},
		[78]={WIDTH=28,HEIGHT=28},
		[79]={WIDTH=28,HEIGHT=28},
		[80]={WIDTH=28,HEIGHT=28},
		[81]={WIDTH=28,HEIGHT=28},
		[82]={WIDTH=28,HEIGHT=28},
		[83]={WIDTH=28,HEIGHT=28},
		[84]={WIDTH=28,HEIGHT=28},
		[85]={WIDTH=28,HEIGHT=28},
		[86]={WIDTH=28,HEIGHT=28},
		[87]={WIDTH=28,HEIGHT=28},
		[88]={WIDTH=28,HEIGHT=28},
		[89]={WIDTH=28,HEIGHT=28},
		[90]={WIDTH=28,HEIGHT=28},
		[91]={WIDTH=28,HEIGHT=28},
		[92]={WIDTH=28,HEIGHT=28},
		[93]={WIDTH=28,HEIGHT=28},
		[94]={WIDTH=28,HEIGHT=28},
		[95]={WIDTH=28,HEIGHT=28},
		[96]={WIDTH=28,HEIGHT=28},
		[97]={WIDTH=28,HEIGHT=28},
		[98]={WIDTH=28,HEIGHT=28},
		[99]={WIDTH=28,HEIGHT=28},
		[100]={WIDTH=28,HEIGHT=28},
		[101]={WIDTH=28,HEIGHT=28},
		[102]={WIDTH=28,HEIGHT=28},
		[103]={WIDTH=28,HEIGHT=28},
		[104]={WIDTH=28,HEIGHT=28},
		[105]={WIDTH=28,HEIGHT=28},
		[106]={WIDTH=28,HEIGHT=28},
		[107]={WIDTH=28,HEIGHT=28},
		[108]={WIDTH=28,HEIGHT=28},
		[109]={WIDTH=28,HEIGHT=28},
		[110]={WIDTH=28,HEIGHT=28},
		[111]={WIDTH=28,HEIGHT=28},
		[112]={WIDTH=28,HEIGHT=28},
		[113]={WIDTH=28,HEIGHT=28},
		[114]={WIDTH=28,HEIGHT=28},
		[115]={WIDTH=28,HEIGHT=28},
		[116]={WIDTH=28,HEIGHT=28},
		[117]={WIDTH=28,HEIGHT=28},
		[118]={WIDTH=28,HEIGHT=28},
		[119]={WIDTH=28,HEIGHT=28},
		[120]={WIDTH=28,HEIGHT=28},
		[121]={WIDTH=28,HEIGHT=28},
		[122]={WIDTH=28,HEIGHT=28},
		[123]={WIDTH=28,HEIGHT=28},
		[124]={WIDTH=28,HEIGHT=28},
		[125]={WIDTH=28,HEIGHT=28},
		[126]={WIDTH=28,HEIGHT=28},
		[127]={WIDTH=28,HEIGHT=28},
		[128]={WIDTH=28,HEIGHT=28},
		[129]={WIDTH=28,HEIGHT=28},
		[130]={WIDTH=28,HEIGHT=28},
		[131]={WIDTH=28,HEIGHT=28},
		[132]={WIDTH=28,HEIGHT=28},
		[133]={WIDTH=28,HEIGHT=28},
		[134]={WIDTH=28,HEIGHT=28},
		[135]={WIDTH=28,HEIGHT=28},
		[136]={WIDTH=28,HEIGHT=28},
		[137]={WIDTH=28,HEIGHT=28},
		[138]={WIDTH=28,HEIGHT=28},
		[139]={WIDTH=28,HEIGHT=28},
		[140]={WIDTH=28,HEIGHT=28},
		[141]={WIDTH=28,HEIGHT=28},
		[142]={WIDTH=28,HEIGHT=28},
		[143]={WIDTH=28,HEIGHT=28},
		[144]={WIDTH=28,HEIGHT=28},
		[145]={WIDTH=28,HEIGHT=28},
		[146]={WIDTH=28,HEIGHT=28},
		[147]={WIDTH=28,HEIGHT=28},
		[148]={WIDTH=28,HEIGHT=28},
		[149]={WIDTH=28,HEIGHT=28},
		[150]={WIDTH=28,HEIGHT=28},
		[151]={WIDTH=28,HEIGHT=28},
		[152]={WIDTH=28,HEIGHT=28},
		[153]={WIDTH=28,HEIGHT=28},
		[154]={WIDTH=28,HEIGHT=28},
		[155]={WIDTH=28,HEIGHT=28},
		[156]={WIDTH=28,HEIGHT=28},
		[157]={WIDTH=28,HEIGHT=28},
		[158]={WIDTH=28,HEIGHT=28},
		[159]={WIDTH=28,HEIGHT=28},
		[160]={WIDTH=28,HEIGHT=28},
		[161]={WIDTH=28,HEIGHT=28},
		[162]={WIDTH=28,HEIGHT=28},
		[163]={WIDTH=28,HEIGHT=28},
		[164]={WIDTH=28,HEIGHT=28},
		[165]={WIDTH=28,HEIGHT=28},
		[166]={WIDTH=28,HEIGHT=28},
		[167]={WIDTH=28,HEIGHT=28},
		[168]={WIDTH=28,HEIGHT=28},
		[169]={WIDTH=28,HEIGHT=28},
		[170]={WIDTH=28,HEIGHT=28},
		[171]={WIDTH=28,HEIGHT=28},
		[172]={WIDTH=28,HEIGHT=28},
		[173]={WIDTH=28,HEIGHT=28},
		[174]={WIDTH=28,HEIGHT=28},
		[175]={WIDTH=28,HEIGHT=28},
		[176]={WIDTH=28,HEIGHT=28},
		[177]={WIDTH=28,HEIGHT=28},
		[178]={WIDTH=28,HEIGHT=28},
		[179]={WIDTH=28,HEIGHT=28},
		[180]={WIDTH=28,HEIGHT=28},
		[181]={WIDTH=28,HEIGHT=28},
		[182]={WIDTH=28,HEIGHT=28},
		[183]={WIDTH=28,HEIGHT=28},
		[184]={WIDTH=28,HEIGHT=28},
		[185]={WIDTH=28,HEIGHT=28},
		[186]={WIDTH=28,HEIGHT=28},
		[187]={WIDTH=28,HEIGHT=28},
		[188]={WIDTH=28,HEIGHT=28},
		[189]={WIDTH=28,HEIGHT=28},
		[190]={WIDTH=28,HEIGHT=28},
		[191]={WIDTH=28,HEIGHT=28},
		[192]={WIDTH=28,HEIGHT=28},
		[193]={WIDTH=28,HEIGHT=28},
		[194]={WIDTH=28,HEIGHT=28},
		[195]={WIDTH=28,HEIGHT=28},
		[196]={WIDTH=28,HEIGHT=28},
		[197]={WIDTH=28,HEIGHT=28},
		[198]={WIDTH=28,HEIGHT=28},
		[199]={WIDTH=28,HEIGHT=28},
		[200]={WIDTH=28,HEIGHT=28},
		[201]={WIDTH=28,HEIGHT=28},
		[202]={WIDTH=28,HEIGHT=28},
		[203]={WIDTH=28,HEIGHT=28},
		[204]={WIDTH=28,HEIGHT=28},
		[205]={WIDTH=28,HEIGHT=28},
		[206]={WIDTH=28,HEIGHT=28},
		[207]={WIDTH=28,HEIGHT=28},
		[208]={WIDTH=28,HEIGHT=28},
		[209]={WIDTH=28,HEIGHT=28},
		[210]={WIDTH=28,HEIGHT=28},
		[211]={WIDTH=28,HEIGHT=28},
		[212]={WIDTH=28,HEIGHT=28},
		[213]={WIDTH=28,HEIGHT=28},
		[214]={WIDTH=28,HEIGHT=28},
		[215]={WIDTH=28,HEIGHT=28},
		[216]={WIDTH=28,HEIGHT=28},
	},
	FRAME_INDEXS={
		['wh-a-hoverback0144']=1,
		['wh-a-hoverback0143']=2,
		['wh-a-hoverback0142']=3,
		['wh-a-hoverback0147']=4,
		['wh-a-hoverback0146']=5,
		['wh-a-hoverback0145']=6,
		['wh-a-hoverback0141']=7,
		['wh-a-hoverback0137']=8,
		['wh-a-hoverback0136']=9,
		['wh-a-hoverback0135']=10,
		['wh-a-hoverback0140']=11,
		['wh-a-hoverback0139']=12,
		['wh-a-hoverback0138']=13,
		['wh-a-hoverback0148']=14,
		['wh-a-hoverback0158']=15,
		['wh-a-hoverback0157']=16,
		['wh-a-hoverback0156']=17,
		['wh-a-hoverback0161']=18,
		['wh-a-hoverback0160']=19,
		['wh-a-hoverback0159']=20,
		['wh-a-hoverback0155']=21,
		['wh-a-hoverback0151']=22,
		['wh-a-hoverback0150']=23,
		['wh-a-hoverback0149']=24,
		['wh-a-hoverback0154']=25,
		['wh-a-hoverback0153']=26,
		['wh-a-hoverback0152']=27,
		['wh-a-hoverback0117']=28,
		['wh-a-hoverback0116']=29,
		['wh-a-hoverback0115']=30,
		['wh-a-hoverback0120']=31,
		['wh-a-hoverback0119']=32,
		['wh-a-hoverback0118']=33,
		['wh-a-hoverback0114']=34,
		['wh-a-hoverback0110']=35,
		['wh-a-hoverback0109']=36,
		['wh-a-hoverback0108']=37,
		['wh-a-hoverback0113']=38,
		['wh-a-hoverback0112']=39,
		['wh-a-hoverback0111']=40,
		['wh-a-hoverback0121']=41,
		['wh-a-hoverback0131']=42,
		['wh-a-hoverback0130']=43,
		['wh-a-hoverback0129']=44,
		['wh-a-hoverback0134']=45,
		['wh-a-hoverback0133']=46,
		['wh-a-hoverback0132']=47,
		['wh-a-hoverback0128']=48,
		['wh-a-hoverback0124']=49,
		['wh-a-hoverback0123']=50,
		['wh-a-hoverback0122']=51,
		['wh-a-hoverback0127']=52,
		['wh-a-hoverback0126']=53,
		['wh-a-hoverback0125']=54,
		['wh-a-hoverback0198']=55,
		['wh-a-hoverback0197']=56,
		['wh-a-hoverback0196']=57,
		['wh-a-hoverback0201']=58,
		['wh-a-hoverback0200']=59,
		['wh-a-hoverback0199']=60,
		['wh-a-hoverback0195']=61,
		['wh-a-hoverback0191']=62,
		['wh-a-hoverback0190']=63,
		['wh-a-hoverback0189']=64,
		['wh-a-hoverback0194']=65,
		['wh-a-hoverback0193']=66,
		['wh-a-hoverback0192']=67,
		['wh-a-hoverback0202']=68,
		['wh-a-hoverback0212']=69,
		['wh-a-hoverback0211']=70,
		['wh-a-hoverback0210']=71,
		['wh-a-hoverback0215']=72,
		['wh-a-hoverback0214']=73,
		['wh-a-hoverback0213']=74,
		['wh-a-hoverback0209']=75,
		['wh-a-hoverback0205']=76,
		['wh-a-hoverback0204']=77,
		['wh-a-hoverback0203']=78,
		['wh-a-hoverback0208']=79,
		['wh-a-hoverback0207']=80,
		['wh-a-hoverback0206']=81,
		['wh-a-hoverback0171']=82,
		['wh-a-hoverback0170']=83,
		['wh-a-hoverback0169']=84,
		['wh-a-hoverback0174']=85,
		['wh-a-hoverback0173']=86,
		['wh-a-hoverback0172']=87,
		['wh-a-hoverback0168']=88,
		['wh-a-hoverback0164']=89,
		['wh-a-hoverback0163']=90,
		['wh-a-hoverback0162']=91,
		['wh-a-hoverback0167']=92,
		['wh-a-hoverback0166']=93,
		['wh-a-hoverback0165']=94,
		['wh-a-hoverback0175']=95,
		['wh-a-hoverback0185']=96,
		['wh-a-hoverback0184']=97,
		['wh-a-hoverback0183']=98,
		['wh-a-hoverback0188']=99,
		['wh-a-hoverback0187']=100,
		['wh-a-hoverback0186']=101,
		['wh-a-hoverback0182']=102,
		['wh-a-hoverback0178']=103,
		['wh-a-hoverback0177']=104,
		['wh-a-hoverback0176']=105,
		['wh-a-hoverback0181']=106,
		['wh-a-hoverback0180']=107,
		['wh-a-hoverback0179']=108,
		['wh-a-hoverback0036']=109,
		['wh-a-hoverback0035']=110,
		['wh-a-hoverback0034']=111,
		['wh-a-hoverback0039']=112,
		['wh-a-hoverback0038']=113,
		['wh-a-hoverback0037']=114,
		['wh-a-hoverback0033']=115,
		['wh-a-hoverback0029']=116,
		['wh-a-hoverback0028']=117,
		['wh-a-hoverback0027']=118,
		['wh-a-hoverback0032']=119,
		['wh-a-hoverback0031']=120,
		['wh-a-hoverback0030']=121,
		['wh-a-hoverback0040']=122,
		['wh-a-hoverback0050']=123,
		['wh-a-hoverback0049']=124,
		['wh-a-hoverback0048']=125,
		['wh-a-hoverback0053']=126,
		['wh-a-hoverback0052']=127,
		['wh-a-hoverback0051']=128,
		['wh-a-hoverback0047']=129,
		['wh-a-hoverback0043']=130,
		['wh-a-hoverback0042']=131,
		['wh-a-hoverback0041']=132,
		['wh-a-hoverback0046']=133,
		['wh-a-hoverback0045']=134,
		['wh-a-hoverback0044']=135,
		['wh-a-hoverback0009']=136,
		['wh-a-hoverback0008']=137,
		['wh-a-hoverback0007']=138,
		['wh-a-hoverback0012']=139,
		['wh-a-hoverback0011']=140,
		['wh-a-hoverback0010']=141,
		['wh-a-hoverback0006']=142,
		['wh-a-hoverback0002']=143,
		['wh-a-hoverback0001']=144,
		['wh-a-hoverback0000']=145,
		['wh-a-hoverback0005']=146,
		['wh-a-hoverback0004']=147,
		['wh-a-hoverback0003']=148,
		['wh-a-hoverback0013']=149,
		['wh-a-hoverback0023']=150,
		['wh-a-hoverback0022']=151,
		['wh-a-hoverback0021']=152,
		['wh-a-hoverback0026']=153,
		['wh-a-hoverback0025']=154,
		['wh-a-hoverback0024']=155,
		['wh-a-hoverback0020']=156,
		['wh-a-hoverback0016']=157,
		['wh-a-hoverback0015']=158,
		['wh-a-hoverback0014']=159,
		['wh-a-hoverback0019']=160,
		['wh-a-hoverback0018']=161,
		['wh-a-hoverback0017']=162,
		['wh-a-hoverback0090']=163,
		['wh-a-hoverback0089']=164,
		['wh-a-hoverback0088']=165,
		['wh-a-hoverback0093']=166,
		['wh-a-hoverback0092']=167,
		['wh-a-hoverback0091']=168,
		['wh-a-hoverback0087']=169,
		['wh-a-hoverback0083']=170,
		['wh-a-hoverback0082']=171,
		['wh-a-hoverback0081']=172,
		['wh-a-hoverback0086']=173,
		['wh-a-hoverback0085']=174,
		['wh-a-hoverback0084']=175,
		['wh-a-hoverback0094']=176,
		['wh-a-hoverback0104']=177,
		['wh-a-hoverback0103']=178,
		['wh-a-hoverback0102']=179,
		['wh-a-hoverback0107']=180,
		['wh-a-hoverback0106']=181,
		['wh-a-hoverback0105']=182,
		['wh-a-hoverback0101']=183,
		['wh-a-hoverback0097']=184,
		['wh-a-hoverback0096']=185,
		['wh-a-hoverback0095']=186,
		['wh-a-hoverback0100']=187,
		['wh-a-hoverback0099']=188,
		['wh-a-hoverback0098']=189,
		['wh-a-hoverback0063']=190,
		['wh-a-hoverback0062']=191,
		['wh-a-hoverback0061']=192,
		['wh-a-hoverback0066']=193,
		['wh-a-hoverback0065']=194,
		['wh-a-hoverback0064']=195,
		['wh-a-hoverback0060']=196,
		['wh-a-hoverback0056']=197,
		['wh-a-hoverback0055']=198,
		['wh-a-hoverback0054']=199,
		['wh-a-hoverback0059']=200,
		['wh-a-hoverback0058']=201,
		['wh-a-hoverback0057']=202,
		['wh-a-hoverback0067']=203,
		['wh-a-hoverback0077']=204,
		['wh-a-hoverback0076']=205,
		['wh-a-hoverback0075']=206,
		['wh-a-hoverback0080']=207,
		['wh-a-hoverback0079']=208,
		['wh-a-hoverback0078']=209,
		['wh-a-hoverback0074']=210,
		['wh-a-hoverback0070']=211,
		['wh-a-hoverback0069']=212,
		['wh-a-hoverback0068']=213,
		['wh-a-hoverback0073']=214,
		['wh-a-hoverback0072']=215,
		['wh-a-hoverback0071']=216,
	},
};
